# coding: utf-8
lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'ricksha/version'

Gem::Specification.new do |spec|
  spec.name          = "ricksha"
  spec.version       = Ricksha::VERSION
  spec.authors       = ["David Santoso"]
  spec.email         = ["david.e.santoso@gmail.com"]
  spec.summary       = "Bring your dot files wherever you go."
  spec.description   = "Bring your dot files wherever you go."
  spec.homepage      = "https://github.com/davidsantoso/ricksha"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0")
  spec.executables   = ['ricksha']
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_runtime_dependency "thor", '~> 0.19.1'

  spec.add_development_dependency "bundler", "~> 1.7"
  spec.add_development_dependency "rake", "~> 10.0"
end
